AWK			gawk
SED			/srv2/lede/lede-20171019/staging_dir/host/bin/sed
E2FSPROGS_MONTH		August
E2FSPROGS_YEAR		2017
E2FSPROGS_VERSION	1.43.6
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/srv2/lede/lede-20171019/staging_dir/host/etc
$datarootdir		${prefix}/share
$root_prefix		/srv2/lede/lede-20171019/staging_dir/host
$prefix			/srv2/lede/lede-20171019/staging_dir/host
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
